@media (max-width:1199px) {
	.topbar_right {
		/*padding: 0;*/
		padding-left: 15px;
	}
	.fraction-slider .prev, .fraction-slider .next {
		height: 5vw;
		line-height: 5vw;
		width: 5vw;
	}
	.fraction-slider .prev::before, .fraction-slider .next::before {
		font-size: 1.5vw;
	}
	.footer1_left #social_block li{
		margin-right:2px;
	}
	.view-modes a {
		margin-right: 0;
	}
	#best-sellers_block_right .product-info {
		padding-left: 10px;
		width: calc(100% - 93px);
	}
	#best-sellers_block_right .img-product {
		width: 93px;
	}
}
@media (max-width:991px) {
    .topheader_left {
		/* display: none; */
	}
	.topbar {
		padding: 0;
	}

	.topbar_right {
		/*float: right;*/
		margin-top: 0px;
		padding-top: 0px;
		/*text-align: right;*/
	}

	.topbar_right .addon-box {
		margin-top: 15px;
	}

	.topbar .addon-box img {
		margin-top: 18px;
	}
	.megamenu_home {
		float: right;
		margin-top: 17px;
		margin-bottom: 14px;
		text-align: right;
	}
	.megamenu_home .fa.fa-bars {
		font-size: 21px;
	}
	.footer_blog .addon-title > h3, .instagram h3, .footer_content h3{
		padding-top:20px;
	}
	.footer1_left #social_block li {
		 margin-right: 9px;
	}
	.product_list.products-list-in-column .item{
		width:50%;
	}
	
	.product_list.products-list-in-row .item:first-child {
		margin-top: 33px;
	}
	.modal-dialog.cover_product1 {
		width: 750px;
	}
	.footer1_left .addon-box:nth-child(1) {
		padding-bottom: 23px;
		width: 100%;
	}
	.footer1_left .addon-box:nth-child(2) {
		margin-bottom: 20px;
		width: 100%;
	}
	.filters-panel{
		padding-bottom:0px;
		margin-top:0;
	}
}
@media (max-width:767px) {
	.content .container.page-content {
		padding-left: 10px;
		padding-right: 10px;
	}
	.topbar{
		padding:0 25px;
	}
	.footer_content:nth-child(5){
		clear:both;
	}
	.footer_2 .container, .footer_home .container, .footer_3 .container, .subcontent.container{
		padding-left: 10px;
		padding-right: 10px;
	}
	.footer_3_right {
		margin-top: 20px;
		text-align:left;
	}
	.view-modes {
		/*width: 14%;*/
	}
	.pagination-top {
		width: 48%;
	}
	.sort-select {
		width: 38%;
	}
	.filters-panel{
		margin-top:30px;
	}
	.btn-group.compact-hidden.currency-info{
		padding-right:10px;
	}
	
	.breadcrumb{

	    padding: 15px 10px;
	}
	.modal-dialog.cover_product1 {
		padding: 0 15px;
		width: 100%;
	}
	#blockcart-modal .cart-content {
		padding-left: 0rem;
	}
	#blockcart-modal .divide-right{
		border-right:0px;
	}
	.divide-right .col-sm-9 {
		margin-top: 20px;
	}
	#blockcart-modal .modal-dialog {
		width: auto;
		padding:0px;
	}
	.cart-grid-right .right-box {
		margin-top: 33px;
	}
}
@media (max-width:700px) {
	.topbar_right {
		padding-right: 20px;
	}
	.view-modes {
		width: 16%;
	}
	.sort-select {
		width: 84%;
	}
}
@media (max-width:600px) {
	.pagination-top {
		width: 50%;
	}
	.product_list.products-list-in-column .item{
		width:100%;
	}

	.topheader_left {
		font-size: 13px;
	}

	.topheader_right .btn-xs {
		font-size: 13px;
	}
}
@media (max-width:540px) {
	.megamenu_home {
		width: 15%;
	}
	.topbar_right {
		padding-right: 12px;
		width: 30%;
	}
}
@media (max-width:481px) {
    #index .text-wishlist {
		display: none !important;
	}
	.topheader .text-wishlist {
		display: none !important;
	}
	.topheader_right .addon-box {
		padding-right: 21px;
	}
	.shoppingcart-box {
		min-width: 262px !important;
	}
	.fraction-slider .prev, .fraction-slider .next{
		display:none;
	}
	.footer_2 .layout-column.col-lg-2.col-md-2.col-sm-4.col-xs-6.footer_content {
		width: 100% !important;
	}
	.view-modes {
		width: 25%;
	}
	.sort-select {
		padding-left: 0;
		width: 75%;
	}

}
@media (max-width:460px) {
	.pagination-top {
		width: 100%;
		margin-top:15px;
		
	}
	.topbar_right {
		padding-right: 10px;
		padding-left: 10px;
	}
	.top-bar-value {
		padding-left: 0;
	}
	.pagination-top .clearfix.selector1{
		float:left;
	}
	.sort-select .selector1{
		padding-left:0px;
	}
	.sort-select .selector1 label{
		padding-right:5px;
	}
	.sort-by {
		margin-right: 4px;
	}
	.pagination-top {
		float: left;
		text-align: left;
	}
}
@media (max-width:448px) {
	.product_list.products-list-in-row .product-info {
		padding-left: 12px;
	}
	.product_list.products-list-in-row .cart-action .cart-button{
		margin-top:13px;
	}
}
@media (max-width:380px) {
	.footer1_left #social_block li {
		margin-right: 5px;
	}
	.footer1_left #social_block li {
		height: 40px;
		line-height: 39px;
		width: 40px;
	}
}